data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49017'
    streetAddress: Україна, 49017, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ АВІАЦІЙНА,
      будинок 39, офіс 17
  founders:
  - address:
      countryName: Україна
      postalCode: '49130'
      streetAddress: Україна, 49130, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ
        МИРУ, будинок 7, квартира 4
    capital: 35000
    first_middle_name: ОЛЕКСАНДР ЄВГЕНОВИЧ
    last_name: ЦИГАНКОВ
    name: ЦИГАНКОВ ОЛЕКСАНДР ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34409800'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГІВЕЛЬНИЙ ДІМ РТД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТОРГІВЕЛЬНИЙ ДІМ РТД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 48a5ad7fffe74847a3654cba448dcb95
  sourceDate: '2022-08-29T15:01:57+00:00'
  sourceRequests:
  - req-78cc89e5-d72f-4501-8153-de63157b5987
  version: 2.0.0
